/*
Theme Name: UNHCR Zakat Blog
Description: Child theme for the Bostan
Author: Ali Basheer
Template: writing
*/
@charset "UTF-8";
@font-face {
  font-family: "ProximaNova";
  src: url("assets/fonts/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), url("assets/fonts/ProximaNova-Light.woff2") format("woff2"), url("assets/fonts/ProximaNova-Light.woff") format("woff"), url("assets/fonts/ProximaNova-Light.ttf") format("truetype"), url("assets/fonts/ProximaNova-Light.svg#ProximaNova-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "ProximaNova";
  src: url("assets/fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("assets/fonts/ProximaNova-Regular.woff2") format("woff2"), url("assets/fonts/ProximaNova-Regular.woff") format("woff"), url("assets/fonts/ProximaNova-Regular.ttf") format("truetype"), url("assets/fonts/ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "ProximaNova";
  src: url("assets/fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("assets/fonts/ProximaNova-Bold.woff2") format("woff2"), url("assets/fonts/ProximaNova-Bold.woff") format("woff"), url("assets/fonts/ProximaNova-Bold.ttf") format("truetype"), url("assets/fonts/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Cairo";
  src: url("assets/fonts/Cairo-Light.woff2") format("woff2"), url("assets/fonts/Cairo-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Cairo";
  src: url("assets/fonts/Cairo-Regular.eot?#iefix") format("embedded-opentype"), url("assets/fonts/Cairo-Regular.woff2") format("woff2"), url("assets/fonts/Cairo-Regular.woff") format("woff"), url("assets/fonts/Cairo-Regular.ttf") format("truetype"), url("assets/fonts/Cairo-Regular.svg#Cairo-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Cairo";
  src: url("assets/fonts/Cairo-SemiBold.woff2") format("woff2"), url("assets/fonts/Cairo-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Cairo";
  src: url("assets/fonts/Cairo-Bold.woff2") format("woff2"), url("assets/fonts/Cairo-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
.site-footer .first-footer_wrapper {
  background-color: #333;
  color: #fff;
}
.site-footer .first-footer_wrapper .title {
  color: #fff;
  font-size: 26px;
}
.site-footer .first-footer_wrapper .widget_container {
  color: #fff;
}
.site-footer .first-footer_wrapper .widget_container ul li {
  border-bottom: none;
}
.site-footer .first-footer_wrapper a {
  color: #fff;
}
.site-footer .first-footer_wrapper .widget_nav_menu a,
.site-footer .first-footer_wrapper .widget_text a {
  -webkit-transition: all 350ms;
  transition: all 350ms;
}
.site-footer .first-footer_wrapper .widget_nav_menu a:hover,
.site-footer .first-footer_wrapper .widget_text a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.site-footer .custom-footer_wrapper {
  font-size: 11px;
  line-height: 18px;
  text-align: justify;
  padding-top: 25px;
  padding-bottom: 25px;
  direction: ltr;
}
.site-footer .widget_nav_menu ul li {
  margin-bottom: 4px;
  padding-bottom: 4px;
}
.site-footer .widget_nav_menu ul li:before {
  content: "\F061";
  font-family: "fontawesome";
  margin-right: 5px;
  font-size: 12px;
  color: #FAEB00;
}
.site-footer .widget_nav_menu ul li:hover a {
  color: #fff;
}
.site-footer .textwidget i.fa {
  color: #FAEB00;
}
.site-footer .footer_credits {
  text-align: center;
}
.site-footer .widget_container.asalah-social-widget {
  margin-top: 30px;
}
.site-footer .widget_container.asalah-social-widget .widget_social_icon {
  background-color: transparent;
  color: #fff;
  border: 1px solid;
}
.site-footer .second_footer.has_first_footer .second_footer_content_wrapper {
  border-top: 0;
}

body {
  font-family: "ProximaNova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.main_content.col-md-12 .blog_posts_list .blog_post_text,
.blog_post_description,
.blog_posts_wrapper.masonry_blog_style .blog_post_description,
.main_content.col-md-12 .blog_posts_wrapper.list_blog_style.blog_posts_list .blog_post_text,
.blog_posts_wrapper.list_blog_style .blog_post_description p {
  font-family: inherit;
}

.col-md-12 .blog_post_container.blog_style_featured_first .blog_post_banner.blog_post_gallery {
  min-height: auto;
}

.post_navigation_item {
  padding-right: 40px;
}
@media screen and (max-width: 650px) {
  .post_navigation_item {
    padding-left: 40px !important;
    padding-right: 40px !important;
    margin-bottom: 30px !important;
    float: none !important;
  }
}

@media (min-width: 769px) {
  .top_menu_wrapper {
    padding: 22px 0;
  }
}
.top_menu_wrapper .header_language_switcher {
  float: left;
}
@media (max-width: 768px) {
  .top_menu_wrapper .header_language_switcher.mobile {
    position: absolute;
    top: -3px;
    right: 50px;
  }
}
@media (max-width: 768px) {
  .top_menu_wrapper .header_language_switcher:not(.mobile) {
    display: none;
  }
}
.top_menu_wrapper .header_language_switcher ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border: 0;
}
.top_menu_wrapper .header_language_switcher ul li a {
  font-size: 15px;
  color: #333;
  font-weight: 700;
}
.top_menu_wrapper .header_language_switcher ul li a:hover {
  color: #00A0DF;
}
.top_menu_wrapper .header_language_switcher ul li.lang-item-ar a {
  font-family: "Cairo", "Segoe UI", Arial, sans-serif;
}
.top_menu_wrapper .header_language_switcher ul li.lang-item-en a {
  font-family: "ProximaNova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.top_menu_wrapper .header_language_switcher ul.asalah_select_container::before {
  top: 0;
  right: 2px;
  line-height: normal;
}
.top_menu_wrapper .header_language_switcher ul select {
  padding: 4px 10px;
  color: #333;
  font-size: 16px;
  height: auto;
  line-height: normal;
  margin-top: 10px;
  margin-right: 0;
}
.top_menu_wrapper .header_language_switcher ul select option {
  background-color: rgba(240, 240, 240, 0.9);
}
.top_menu_wrapper .top_header_items_holder .header_info_wrapper {
  margin-left: 20px;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 18px;
  margin-bottom: 14px;
}
@media (max-width: 768px) {
  .top_menu_wrapper .top_header_items_holder .header_info_wrapper {
    display: none !important;
  }
}
.top_menu_wrapper .header_info_wrapper .user_info_button {
  color: #333;
}
@media (max-width: 768px) {
  .top_menu_wrapper .header_info_wrapper .user_info_button {
    display: none;
  }
}
.top_menu_wrapper .header_search {
  color: #333;
  margin: 16px 0 16px 20px;
  padding: 0;
}
.top_menu_wrapper .mobile_menu_button {
  height: 0;
  padding: 0;
  border: 0;
  margin: 0;
}
.top_menu_wrapper .mobile_menu_button > span.mobile_menu_text {
  display: none;
}
.top_menu_wrapper .writing_mobile_icon {
  position: absolute;
  top: 19px;
  right: 15px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 4px 4px;
  width: 30px;
  height: 30px;
  border-radius: 0.25rem;
}
.top_menu_wrapper .writing_mobile_icon span {
  background: #00A0DF;
  border-radius: 10px;
  width: 20px;
}
@media (max-width: 768px) {
  .top_menu_wrapper .site_logo_image {
    height: 46px;
  }
}

.main_nav li {
  position: relative;
}
.main_nav li.current-menu-item {
  border-bottom: 2px solid #00A0DF !important;
}
.main_nav li.current-menu-item a {
  font-weight: 700;
  color: #00A0DF;
}
@media (min-width: 769px) {
  .main_nav li:not(:first-child):after {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    display: block;
    width: 1px;
    height: 13px;
    background-color: #eee;
  }
}
.main_nav li a {
  color: #333;
  font-size: 16px;
}
.main_nav li a:hover, .main_nav li a:focus {
  background-color: transparent;
  color: #00A0DF;
}
.main_nav .dropdown-menu {
  background-color: rgba(240, 240, 240, 0.9);
  padding: 0 10px;
}
.main_nav .dropdown-menu li {
  border-bottom: 1px solid #c8c8c8;
}
.main_nav .dropdown-menu li:last-child {
  border-bottom: 0;
}
.main_nav .dropdown-menu li a {
  padding: 13px 10px;
}

.blog_post_meta .blog_meta_item a {
  color: #00A0DF;
}

.blog_posts_wrapper.masonry_blog_style .blog_post_title .title, .blog_posts_wrapper.banner_grid_blog_style .blog_style_featured_other .blog_post_title .title {
  margin-bottom: 3px;
}
.blog_posts_wrapper.masonry_blog_style .blog_post_meta, .blog_posts_wrapper.banner_grid_blog_style .blog_style_featured_other .blog_post_meta {
  border-top: 0;
  padding: 0 0 4px 0;
}

.main_content.col-md-12 .blog_single .blog_post_title .title {
  color: #00A0DF;
  font-size: 32px;
  line-height: 35px;
}
@media (max-width: 767px) {
  .main_content.col-md-12 .blog_single .blog_post_title .title {
    font-size: 22px;
    line-height: 30px;
  }
}
.main_content.col-md-12 .entry-content h2, .main_content.col-md-12 .entry-content h3, .main_content.col-md-12 .entry-content h4 {
  color: #00A0DF;
  font-weight: 600;
}
.main_content.col-md-12 .entry-content h2 {
  font-size: 24px;
}
.main_content.col-md-12 .entry-content h3 {
  font-size: 20px;
}
.main_content.col-md-12 .entry-content h4 {
  font-size: 16px;
}

.info_sidebar .widget_title {
  color: #00A0DF;
}

body.rtl {
  text-align: right;
  font-family: "Cairo", "Segoe UI", Arial, sans-serif;
}
@media (max-width: 768px) {
  body.rtl .main_menu.pull-right {
    float: none !important;
  }
}
body.rtl .main_nav li a {
  padding-left: 10px;
  padding-right: 10px;
}
body.rtl .top_menu_wrapper .header_language_switcher {
  float: right;
}
@media (max-width: 768px) {
  body.rtl .top_menu_wrapper .header_language_switcher.mobile {
    left: 50px;
    right: auto;
  }
}
body.rtl .top_menu_wrapper .header_language_switcher ul select {
  line-height: inherit;
  margin-left: 0;
}
body.rtl .top_menu_wrapper .header_language_switcher ul.asalah_select_container::before {
  top: 18px;
  left: 2px;
  right: auto;
  line-height: normal;
}
body.rtl .top_menu_wrapper .header_search {
  margin-left: 0;
  margin-right: 20px;
}
body.rtl .top_menu_wrapper .top_header_items_holder .header_info_wrapper {
  margin-left: 0;
}
body.rtl .top_menu_wrapper .writing_mobile_icon {
  right: auto;
  left: 15px;
}
body.rtl a:hover, body.rtl a:active {
  text-decoration: none;
}
body.rtl span.blog_meta_item.blog_meta_views {
  white-space: nowrap;
}
body.rtl .site-footer .widget_nav_menu ul li:before {
  content: "\F060";
  margin-left: 5px;
  margin-right: 0;
}
body.rtl .blog_post_title .title,
body.rtl .blog_posts_wrapper.masonry_blog_style .blog_post_title .title,
body.rtl .blog_posts_wrapper.banner_grid_blog_style .blog_style_featured_other .blog_post_title .title {
  letter-spacing: 0;
}
body.rtl .main_content.col-md-12 .blog_single .blog_post_title .title {
  margin-bottom: 8px;
}